# -*- coding: utf-8 -*-

from jingrow import _


def get_data():
	return [
		{
			"module_name": "Jcloud",
			"category": "Modules",
			"color": "grey",
			"description": "Managed Jingrow Hosting",
			"icon": "octicon octicon-rocket",
			"type": "module",
			"label": _("Jcloud"),
			"reverse": 1,
		}
	]
